#!/usr/bin/python

import uuid

DEBUG = False
TESTING = False
SECRET_KEY = str(uuid.uuid4())
USERNAME = str(uuid.uuid4())
PASSWORD = str(uuid.uuid4())

NAME = 'datapusher'

SQLALCHEMY_DATABASE_URI = 'sqlite:////srv/ckan-datapusher/data/jobs.db'

HOST = '0.0.0.0'
PORT = 8080

FROM_EMAIL = 'admin@example.com'

STDERR = True
